[Bug 311858] Re: New Debian version needs merge

Matt Arnold mattarnold5 at gmail.com
Mon Dec 29 01:50:52 GMT 2008


** Attachment added: "Debian diff"
   http://launchpadlibrarian.net/20786036/azureus_3.1.1.0-3.1-debiancorrected2.debdiff

-- 
New Debian version needs merge
https://bugs.launchpad.net/bugs/311858
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list